




/*
     FILE ARCHIVED ON 20:30:48 Feb 5, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 0:30:31 Nov 9, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
body {	width: 1310px;
		margin:0 auto;
		background-color: #ffffff;
}

#aussenrahmen {position:absolute; margin:0 auto; top: 0px; width: 1310px; height: 100%; background-color:#ffffff;}
#head {position: relative; margin:0 auto; float: left; top:0px; width:1310px; height:210px; background-image:url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_hp_head.jpg); background-repeat:no-repeat; }
#head_engl {position: absolute; margin:0 auto; top:0px; width:809px; height:201px; background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf20_head_engl.jpg); background-repeat:no-repeat; }
#spalte1 {position:relative; margin:0 auto; clear: left; float: left; left:0px; top:0px; width:240px; height: 637px; background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_spalte1.jpg); background-repeat:no-repeat; }
#spalte2 {position:relative; margin:0 auto; float: left; left:0px; top:0px; width:220px; height: 637px; background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_spalte2.jpg); background-repeat:no-repeat; }
#bg_mitte {	position:relative; margin:0 auto; float: left; left:0px; top:0px; width:310px; height: 637px; 
			background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_spalte3.jpg); background-repeat:no-repeat; 
			padding-left: 10px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;}
#textinhalt_rechts{	position:relative; margin:0 auto; float: left; left:0px; top:0px; width:180px; height: 637px; 
			background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_spalte4.jpg); background-repeat:no-repeat;
			padding-left: 40px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;} 
#spalte5 {position:relative; margin:0 auto; float: left; left:0px; top:0px; width:290px; height: 637px; background-image: url(/_VIDEOFESTIVAL21/images/homepage-layout/bilder/vf21_spalte5.jpg); background-repeat:no-repeat; }


.text {	font-family: Verdana, Arial, Helvetica, sans-serif;	 	
		font-size: 11px;
		text-align:justify;
		color: #999999;
		line-height: 14px;}
		
.text-schwarz {	font-family: Verdana, Arial, Helvetica, sans-serif;	 	
		font-size: 11px;
		text-align:justify;
		color: #000000;
		line-height: 14px;}
		
.news {	font-family: Verdana, Arial, Helvetica, sans-serif;	 	
		font-size: 11px;
		text-align:left;
		color: #999999;
		line-height: 14px;}
		
.h1 {	color:#000000;
		font-family: Times New Roman, Times, serif;
		font-size: 18px;
		font-weight:bold;
		font-style: italic;
		line-height:18px;}

.h2 {	color: #999999;
		font-family: Times New Roman, Times, serif;
		font-size: 15px;
		font-weight:bold;
		font-style: italic;
		line-height:12px;}
		
.h3 {	color:#9e8049;
		font-family: Times New Roman, Times, serif;
		font-size: 15px;
		font-weight:bold;
		font-style: italic;
		line-height:14px;}
		
.h4 {	color: #CCCCCC;
		font-family: Times New Roman, Times, serif;
		font-size: 13px;
		font-weight: bold;
		font-style: italic;
		line-height:14px;}
		
.h5 {	color: #666666;
		font-family: Times New Roman, Times, serif;
		font-size: 13px;
		font-weight: bold;
		font-style: italic;
		line-height:14px;}
		
.datum {	color:#666666;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 12px;}

.invisible {	color:#FFFFFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 14px;}

.text-hervorhebung 
	{	font-family: Verdana, Arial, Helvetica, sans-serif;	 	
		font-size: 11px;
		text-align:justify;
		color: #666666;
		line-height: 14px;}

a:link  	{color:#9e8049; border: 0px;  
			font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: underline;
			}
a:visited 	{color:#9e8049; border: 0px;  
			font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: underline;
			}
a:hover 	{color:#666666; border: 0px;  
			font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: underline;
			}
a:active 	{color:#9e8049; border: 0px;   
			font-family: Verdana, Arial, Helvetica, sans-serif;
			text-decoration: underline;
			}
